/* =============================================================================
  Media Queries
   ========================================================================== */
@media (max-width: 1290px){ 
    .custom-owl-slider .owl-controls .owl-buttons div.owl-prev{left: 15px}
     .custom-owl-slider .owl-controls .owl-buttons div.owl-next{right: 15px}
    .content_slider .bx-controls-direction a.bx-prev{
        left: -30px
    }
     .content_slider .bx-controls-direction a.bx-next{
        right: -30px
    }
}
@media (max-width: 1246px){ 
.container{ width: 92%;}
 .menu{padding: 0}
    .recent-project-section .recent_title{width: 94%}
    .get_in_touch{width: 32%}
    .header_top  .container{padding: 0 0}
    .footer_top .container{padding: 0 0}
    .innersection .container{padding:  0 0}
    .recent-project-section .recent_title{padding: 0 }
     .about-section{padding: 40px 0}
     .custom-owl-slider{    padding: 20px 0 20px;}
    .welcome_right{padding-left: 4%; padding-right: 4%}
      .testimonial_slider{padding: 60px 0 90px}
    .service-content{padding: 40px 0}
    .footer_top{padding: 25px 0}
    .footer_btm{padding: 30px 0 ; width: 94%}
     .header_top{padding: 12px 0 12px}
    .content_slider{padding: 30px 0 0}
    .full-width .inner-lhs{ padding: 0 0}
}
@media (max-width: 1200px){ 
    .welcome_left{ background-size: cover; padding-top: 15%}
     .welcome_right{ padding-top: 12%}
    .read_more_content{padding: 20px 30px 20px 15px}
    .read_more_content h3{margin-bottom: 15px; font-size: 18px; line-height: 32px}
    .read_more_content p{font-size: 15px; line-height: 31px}
    .read_more_content a{font-size: 15px}

}


@media (max-width: 1120px){ 
    .menu > li{margin-right: 15px}
    .menu > li > a{font-size: 15px}
}

@media (max-width: 1130px){ 
        .welcome_right{padding-top: 10.5%}
    .welcome_left{padding-top: 13%}
}

@media (max-width: 1100px){ 
    .welcome_right{padding-top: 9%}
    .welcome_left{padding-top: 12%}
}
@media (max-width: 1073px){ 
     .welcome_right{padding-top: 55px}
    .welcome_left{padding-top: 100px}
}
@media (max-width: 1025px){ 
    .welcome_left{  padding-top: 8%}
     .welcome_right{  padding-top: 5%}
    .welcome_wrapper{margin-top: 0}
}

@media (max-width: 1020px){ 
    .header_logo{width: 55%}
    .get_in_touch{width: 35%}
     .service-content p br{display: none} 
    .service-list{margin-right: 50px}
    .welcome_left{padding-left: 30px}
}
@media (max-width: 991px){ 
     .read_more_content h3{font-size: 16px}
    .read_more_content p{font-size: 14px}
    .read_more_content{font-size: 20px}
    .image_border_div:before{display: none}
    .read_more_img{padding-left: 0}
    .read_more_img{text-align: center;margin: 0 auto; float: none}
    .read_more_content{width: 100%; margin-top: 20px}
    .read_more_section{padding-bottom: 0}
    .footer_top img{width: 50%}
    .recent_project_slider .slick-slide{margin-right: 10px}
    .about-top{margin-bottom: 15px}
    .read_more_img img{    border: 8px solid #d4b15c; padding: 5px}
	.map {width: 100%;}
    
}


@media (max-width: 960px){ 
.humbur{ display: block !important; top: 40%; right:30px; position: absolute} 	
    .mainnav{display: none}
    .get_in_touch{display: none}
    .header_top{max-height: 80px}
    .header_logo{width: 200px}
    .read_more_content h3{font-size: 18px; line-height: 35px; margin-bottom: 20px}
    .read_more_content p{font-size: 16px}
    .about-top h3{margin-bottom: 15px}
    .about-top h4{font-size: 30px}
    .about-top p{font-size: 20px; line-height: 32px}
    .welcome_right{padding-top: 45px}
    .welcome_left{padding-top: 80px}
    .welcome_left h4{font-size: 30px}
    .welcome_left p{font-size: 24px}
    .welcome_right:before{transform: scale(0.7) ; -webkit-transform: scale(0.7) ; -moz-transform: scale(0.7);right: -27px;bottom: 99946px;}
    .custom-owl-slider  .owl-controls{margin-top: 0}
    .recent-project-section .recent_title{margin: 20px 0;  padding: 0 4%}
    .testimonial_content p br{display: none}
    .testimonial_content p{font-size: 22px; line-height: 36px; margin-bottom: 0}
    .testimonial_content h3{font-size: 16px; margin-bottom: 20px}
    .footer_menu_list a{font-size: 14px}
    .get_in_touch p{font-size: 18px}
    .get_in_touch p a{font-size: 18px}
    .footer_btm p{font-size: 14px}
    .recent_overlay h3{margin-bottom: 10px; font-size: 16px}
    .recent_overlay p{line-height: 23px}
    .footer_menu_list a{padding-right: 16px}
    .banner_txt_new{position: relative}
    .innerbanner{height: auto; padding: 15% 0}
    .banner_txt_new h6{font-size: 26px}
    .banner_txt_new p{font-size: 16px}
    .footer_menu_list a:before{right: 6px}
    .content_slider { padding: 30px 10px 0;}
     .content_slider .bx-controls-direction a.bx-prev{left: -20px ; background-size: contain; width: 16px}
     .content_slider .bx-controls-direction a.bx-next{right: -20px;  background-size: contain; width: 16px}
	.map {width: 100%;}
}



@media (max-width: 870px){ 
        .service-list{margin-right: 30px; padding-left: 0}
}
@media (max-width: 780px){ 
    .service_custom_wrap ul{width: 50%; margin-right: 0}
    .innersection p{font-size: 15px}
    .welcome_left{width: 100%; padding-bottom: 0; margin-bottom: 0;padding: 30px 4%; min-height: auto}
    .welcome_right{width: 100%;padding-bottom: 0;margin-bottom: 0; padding: 30px 4%}
      .welcome_right p:nth-child(2){margin-bottom: 0}
    .welcome_right:before{right: 0 ; bottom: -73px}
    .welcome_left h4{font-size: 22px; margin-bottom: 15px}
    .welcome_left p{font-size: 20px; line-height: 28px; margin-bottom: 0}
    .welcome_right p{font-size: 15px; line-height: 28px}
     .welcome_right:before{display: none}
    .welcome_right p{padding-right: 0}
    .welcome_right_text{width: 100%}
    .recent_project_slider .slick-prev{background: none}
    .recent_project_slider .slick-next{background: none}
    .service-content h4{font-size: 26px; margin-bottom: 15px}
    .service-content p{font-size: 18px; margin-bottom: 20px; line-height: 28px}
    .service-content h5{margin-bottom: 25px}
    .welcome_left h4 br{display: none}
    .about-top p br{display: none}
    .testimonial_caption span{font-size: 14px}
    .testimonial_caption h4{font-size: 16px}
    .testimonial_content p{font-size: 18px; line-height: 28px}
    .testimonial_slider{border-top: 1px solid #e6e9ed}
    .footer_menu_list a{font-family: 'merriweatherregular'}
    .footer_top img{width: 60%}
    .about-top p {
    font-size: 17px;
    line-height: 26px;
}
    .about-top h4 {
    font-size: 26px;
}
    .about-top{margin-bottom: 30px}
    .slick-dots{display: block !important}
    .custom-owl-slider .owl-controls .owl-buttons div.owl-prev{background: none}
    .custom-owl-slider .owl-controls .owl-buttons div.owl-next{background: none}
    .footer_btm{padding: 15px 0; text-align: center}
    .footer_btm p{float: none;margin-bottom: 15px; line-height: 27px}
    .footer_btm p.web_by{float: none; margin-bottom: 0}
    .footer_btm p.web_by img{top: 3px}
    .testimonial_content{margin-bottom: 35px}
    .testimonial_slider .bx-wrapper .bx-pager, .testimonial_slider  .bx-wrapper .bx-controls-auto{bottom: -35px}
    .testimonial_slider{padding: 40px 0 40px}
}

@media (max-width: 767px){ 
    .service-list{display: block; margin-right: 0;    padding: 0 15px;}
    .s_arrow{background-size: contain; width: 22px}
    .testimonial_name.button a{font-size: 13px}
    .testimonial_name.button i{font-size: 12px !important}
    .testimonial{margin-bottom: 0}
    .service-content{padding: 40px 20px}
    .certification_list li{width: 100%; margin-right: 0;}
    .service-list li:last-child{ border-bottom: 1px solid #464749;}
    .service-list:last-of-type li:last-child{border: 0}
}
@media (max-width: 560px){ 
    .footer_top img{width: 60%}
    .banner_txt_new p{font-size: 14px}
    .banner_txt_new h6 {
    font-size: 22px;
}
 .service_custom_wrap ul{width: 100%; float: none; margin-right: 0; padding-bottom: 0}
    .hom_vd_cnt{ display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap }    
    .cnt_sec{-webkit-box-ordinal-group: 3;-ms-flex-order: 2;order: 2; width: 100% !important}
    .vdo_sec{-webkit-box-ordinal-group: 2;-ms-flex-order: 1;order: 1; margin: 0 0 20px 0; width: 100%  !important}
}

@media (max-width: 480px){ 
    .footer_top img{width: 100%;margin-bottom: 20px}
    .testimonial_content p{font-size: 16px}
    .testimonial_content h3{font-size: 15px}
    .service-content p{font-size: 16px; line-height: 32px}
    .service-content h4{font-size: 24px}
    .service-content h5{font-size: 14px}
    .read_more_content h3{font-size: 16px; line-height: 28px}
    .read_more_content p{font-size: 14px; line-height: 28px}
    .about-top h3{font-size: 15px}
    .about-top h4{font-size: 21px}
    .about-top p{font-size: 15px}
    .recent_overlay h3{font-size: 11px}
    .recent_overlay p{font-size: 12px}
    .footer_menu_list a{font-size: 13px}
    .get_in_touch p{font-size: 16px; }
    .get_in_touch p a{font-size: 16px; }
    .recent-project-section .recent_title{font-size: 16px;}
}



/* =============================================================================
  Inner page
   ========================================================================== */
@media (max-width: 1024px){ 
.innerbanner-caption h1 { font-size: 44px}	
.innerbanner-caption h4{ font-size: 21px; letter-spacing: 4px}	
.side-by{ width: 100%; display: block; margin: 0 0 30px 0}
.blue-text {font-size: 21px; line-height: 32px; margin: 0 0 20px 0;}
.inner-lhs-content h2{ font-size: 24px}
.inner-lhs-content h6{ margin: 0 0 20px 0 }	
.inner-lhs {width: 65.794872%;}
.inner-rhs { width: 31.641026%;}	
.promo-desc p{font-size: 20px;line-height: 25px}
}
@media (max-width: 780px){ 
.inner-lhs {width:100%; margin: 0 0 30px 0}
.inner-rhs { width: 100%;}		
.sidrbar-nav{ margin: 0 0 40px 0}	
.innersection { padding: 40px 0 40px;}	
.innerbanner-caption{  vertical-align: middle; }	
.blue-text{ font-size: 19px; line-height: 29px}	
    .innersection h6{font-size: 15px}
    .inner-lhs-content h2{font-size: 26px}
}
@media (max-width: 480px){ 
.inner-lhs-content h2{ font-size: 22px;}
.innerbanner-caption h1 { font-size: 34px}	
.innerbanner-caption h4{ font-size: 16px; letter-spacing: 2px}		
.paging{text-align: center}
}